{
  "manifestVersion": 5,
  "id": "C_L_B.westBrysonIndustries",
  "name": "Bryson Industries",
  "version": "1.7.0",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.0"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.9.0"
    },
    {
      "id": "NickB.TheStandardCatalogofLoadIDs",
      "notBefore": "4.0"
    },
    {
      "id": "C_L_B.ASSETS01",
      "notBefore": "2.4.0"
    }
  ],
  "mixintos": {
    "game-graph": [
      "file(westBrysonIndustries.json)",
      {
        "mixinto":"file(MolochLoader.json)",
        "requires":["Moloch.MolochIndustryComponents"]
      }
    ],
    "container:fm-flatcar01":"file(car1.json)",
    "container:fm-flatcar02":"file(car2.json)",
    "container:fm-flatcar03":"file(car3.json)",
    "game-migrations":"file(migrations.json)"
  }
}